<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ru_RU">
<context>
    <name>AMD::PMFixedQMLItem</name>
    <message>
        <location filename="../core/components/controls/amd/pm/fixed/pmfixedqmlitem.cpp" line="31"/>
        <source>low</source>
        <translation>Низкий</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/fixed/pmfixedqmlitem.cpp" line="32"/>
        <source>mid</source>
        <translation>Средний</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/fixed/pmfixedqmlitem.cpp" line="33"/>
        <source>high</source>
        <translation>Высокий</translation>
    </message>
</context>
<context>
    <name>AMD::PMFreqRangeQMLItem</name>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/overdrive/freqrange/pmfreqrangeqmlitem.cpp" line="34"/>
        <source>SCLK</source>
        <translation>GPU</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/overdrive/freqrange/pmfreqrangeqmlitem.cpp" line="35"/>
        <source>MCLK</source>
        <translation>Память</translation>
    </message>
</context>
<context>
    <name>AMD::PMFreqVoltQMLItem</name>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/overdrive/freqvolt/pmfreqvoltqmlitem.cpp" line="32"/>
        <source>SCLK</source>
        <translation>GPU</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/overdrive/freqvolt/pmfreqvoltqmlitem.cpp" line="33"/>
        <source>MCLK</source>
        <translation>Память</translation>
    </message>
</context>
<context>
    <name>AMD::PMPowerProfileQMLItem</name>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/powerprofile/pmpowerprofileqmlitem.cpp" line="30"/>
        <source>3D_FULL_SCREEN</source>
        <translation>Полный 3D-экран</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/powerprofile/pmpowerprofileqmlitem.cpp" line="31"/>
        <source>POWER_SAVING</source>
        <translation>Энергосбережение</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/powerprofile/pmpowerprofileqmlitem.cpp" line="32"/>
        <source>VIDEO</source>
        <translation>Видео</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/powerprofile/pmpowerprofileqmlitem.cpp" line="33"/>
        <source>VR</source>
        <translation>Виртуальная реальность</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/powerprofile/pmpowerprofileqmlitem.cpp" line="34"/>
        <source>COMPUTE</source>
        <translation>Вычисления</translation>
    </message>
</context>
<context>
    <name>AMD::PMPowerStateQMLItem</name>
    <message>
        <location filename="../core/components/controls/amd/pm/powerstate/pmpowerstateqmlitem.cpp" line="31"/>
        <source>battery</source>
        <translation>Батарея</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/powerstate/pmpowerstateqmlitem.cpp" line="32"/>
        <source>balanced</source>
        <translation>Сбалансированный</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/powerstate/pmpowerstateqmlitem.cpp" line="33"/>
        <source>performance</source>
        <translation>Производительность</translation>
    </message>
</context>
<context>
    <name>AMDFanCurveForm</name>
    <message>
        <location filename="../qml/AMDFanCurveForm.qml" line="56"/>
        <source>Temperature</source>
        <translation>Температура</translation>
    </message>
    <message>
        <location filename="../qml/AMDFanCurveForm.qml" line="57"/>
        <source>PWM</source>
        <translation>ШИМ</translation>
    </message>
    <message>
        <location filename="../qml/AMDFanCurveForm.qml" line="133"/>
        <source>Fan start</source>
        <translation>Запуск вентилятора</translation>
    </message>
</context>
<context>
    <name>AMDFanFixedForm</name>
    <message>
        <location filename="../qml/AMDFanFixedForm.qml" line="96"/>
        <source>Fan start</source>
        <translation>Запуск вентилятора</translation>
    </message>
</context>
<context>
    <name>AMDFanModeForm</name>
    <message>
        <location filename="../qml/AMDFanModeForm.qml" line="33"/>
        <source>Ventilation</source>
        <translation>Вентиляция</translation>
    </message>
</context>
<context>
    <name>AMDOdFanCurveForm</name>
    <message>
        <location filename="../qml/AMDOdFanCurveForm.qml" line="24"/>
        <source>Temperature</source>
        <translation>Температура</translation>
    </message>
    <message>
        <location filename="../qml/AMDOdFanCurveForm.qml" line="25"/>
        <source>Speed</source>
        <translation>Скорость</translation>
    </message>
</context>
<context>
    <name>AMDPMFixedFreqForm</name>
    <message>
        <location filename="../qml/AMDPMFixedFreqForm.qml" line="89"/>
        <source>GPU</source>
        <translation>GPU</translation>
    </message>
    <message>
        <location filename="../qml/AMDPMFixedFreqForm.qml" line="119"/>
        <source>Memory</source>
        <translation>Память</translation>
    </message>
</context>
<context>
    <name>AMDPMFreqModeForm</name>
    <message>
        <location filename="../qml/AMDPMFreqModeForm.qml" line="34"/>
        <source>Frequency</source>
        <translation>Частота</translation>
    </message>
</context>
<context>
    <name>AMDPMFreqOdForm</name>
    <message>
        <location filename="../qml/AMDPMFreqOdForm.qml" line="60"/>
        <source>GPU</source>
        <translation>GPU</translation>
    </message>
    <message>
        <location filename="../qml/AMDPMFreqOdForm.qml" line="91"/>
        <source>Memory</source>
        <translation>Память</translation>
    </message>
</context>
<context>
    <name>AMDPMPerfModeForm</name>
    <message>
        <location filename="../qml/AMDPMPerfModeForm.qml" line="33"/>
        <source>Performance mode</source>
        <translation>Режим производительности</translation>
    </message>
</context>
<context>
    <name>AMDPMPowerCapForm</name>
    <message>
        <location filename="../qml/AMDPMPowerCapForm.qml" line="51"/>
        <source>Power limit</source>
        <translation>Ограничение мощности</translation>
    </message>
</context>
<context>
    <name>AMDPMPowerProfileForm</name>
    <message>
        <location filename="../qml/AMDPMPowerProfileForm.qml" line="70"/>
        <source>Power profile</source>
        <translation>Профиль мощности</translation>
    </message>
</context>
<context>
    <name>AMDPMPowerStateModeForm</name>
    <message>
        <location filename="../qml/AMDPMPowerStateModeForm.qml" line="33"/>
        <source>Power management mode</source>
        <translation>Режим управления питанием</translation>
    </message>
</context>
<context>
    <name>AMDPMVoltCurveForm</name>
    <message>
        <location filename="../qml/AMDPMVoltCurveForm.qml" line="34"/>
        <source>Frequency</source>
        <translation>Частота</translation>
    </message>
    <message>
        <location filename="../qml/AMDPMVoltCurveForm.qml" line="35"/>
        <location filename="../qml/AMDPMVoltCurveForm.qml" line="65"/>
        <source>Voltage</source>
        <translation>Напряжение</translation>
    </message>
</context>
<context>
    <name>AMDPMVoltOffsetForm</name>
    <message>
        <location filename="../qml/AMDPMVoltOffsetForm.qml" line="65"/>
        <source>Voltage</source>
        <translation>Напряжение</translation>
    </message>
    <message>
        <location filename="../qml/AMDPMVoltOffsetForm.qml" line="78"/>
        <source>WARNING: Operating range not available. Use with caution!</source>
        <translation>ВНИМАНИЕ: Рабочий диапазон недоступен. Используйте с осторожностью!</translation>
    </message>
    <message>
        <location filename="../qml/AMDPMVoltOffsetForm.qml" line="107"/>
        <source>OFFSET</source>
        <translation>СМЕЩЕНИЕ</translation>
    </message>
</context>
<context>
    <name>About</name>
    <message>
        <location filename="../qml/About.qml" line="54"/>
        <source>Control your hardware with ease using application profiles</source>
        <translation>Управляйте своим оборудованием с легкостью, используя профили приложений</translation>
    </message>
    <message>
        <location filename="../qml/About.qml" line="59"/>
        <source>by</source>
        <translation>от</translation>
    </message>
    <message>
        <location filename="../qml/About.qml" line="68"/>
        <source>Links</source>
        <translation>Ссылки</translation>
    </message>
    <message>
        <location filename="../qml/About.qml" line="69"/>
        <source>Project</source>
        <translation>Проект</translation>
    </message>
    <message>
        <location filename="../qml/About.qml" line="70"/>
        <source>Issue tracker</source>
        <translation>Issue tracker</translation>
    </message>
    <message>
        <location filename="../qml/About.qml" line="71"/>
        <source>Wiki</source>
        <translation>Вики</translation>
    </message>
    <message>
        <location filename="../qml/About.qml" line="72"/>
        <source>FAQ</source>
        <translation>FAQ</translation>
    </message>
</context>
<context>
    <name>CPUFreqForm</name>
    <message>
        <location filename="../qml/CPUFreqForm.qml" line="71"/>
        <source>Frequency governor</source>
        <translation>Частотный регулятор</translation>
    </message>
</context>
<context>
    <name>CPUFreqModeForm</name>
    <message>
        <location filename="../qml/CPUFreqModeForm.qml" line="33"/>
        <source>Performance scaling</source>
        <translation>Масштабирование производительности</translation>
    </message>
</context>
<context>
    <name>CPUFreqQMLItem</name>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="31"/>
        <source>performance</source>
        <translation>Производительность</translation>
    </message>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="32"/>
        <source>powersave</source>
        <translation>Экономия энергии</translation>
    </message>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="33"/>
        <source>userspace</source>
        <translation>Своя частота</translation>
    </message>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="34"/>
        <source>schedutil</source>
        <translation>Использование CPU</translation>
    </message>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="35"/>
        <source>ondemand</source>
        <translation>По требованию</translation>
    </message>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="36"/>
        <source>conservative</source>
        <translation>Консервативный</translation>
    </message>
</context>
<context>
    <name>ControlModeQMLItem</name>
    <message>
        <location filename="../core/components/controls/amd/pm/auto/pmautoqmlitem.cpp" line="30"/>
        <source>AMD_PM_AUTO</source>
        <translation>Автоматический</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/fixed/pmfixedqmlitem.cpp" line="30"/>
        <source>AMD_PM_FIXED</source>
        <translation>Фиксированный</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/fan/auto/fanautoqmlitem.cpp" line="30"/>
        <source>AMD_FAN_AUTO</source>
        <translation>Автоматический</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/fan/fixed/fanfixedqmlitem.cpp" line="27"/>
        <source>AMD_FAN_FIXED</source>
        <translation>Фиксированный</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/fan/curve/fancurveqmlitem.cpp" line="33"/>
        <source>AMD_FAN_CURVE</source>
        <translation>Кривая</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/pmadvancedqmlitem.cpp" line="30"/>
        <source>AMD_PM_ADVANCED</source>
        <translation>Расширенный</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/fixedfreq/pmfixedfreqqmlitem.cpp" line="31"/>
        <source>AMD_PM_FIXED_FREQ</source>
        <translation>Фиксированный</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/dynamicfreq/pmdynamicfreqqmlitem.cpp" line="30"/>
        <source>AMD_PM_DYNAMIC_FREQ</source>
        <translation>Динамический</translation>
    </message>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="28"/>
        <source>CPU_CPUFREQ</source>
        <translation>Пользовательский</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/powerstate/pmpowerstateqmlitem.cpp" line="30"/>
        <source>AMD_PM_POWERSTATE</source>
        <translation>Пользовательский</translation>
    </message>
    <message>
        <location filename="../core/components/controls/noopqmlitem.cpp" line="30"/>
        <source>NOOP</source>
        <translation>Не контролировать</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/fan/overdrive/auto/odfanautoqmlitem.cpp" line="16"/>
        <source>AMD_OD_FAN_AUTO</source>
        <translation>Автоматический</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/fan/overdrive/curve/odfancurveqmlitem.cpp" line="18"/>
        <source>AMD_OD_FAN_CURVE</source>
        <translation>Кривая</translation>
    </message>
</context>
<context>
    <name>FVControl</name>
    <message>
        <location filename="../qml/FVControl.qml" line="119"/>
        <source>STATE</source>
        <translation>СОСТОЯНИЕ</translation>
    </message>
    <message>
        <location filename="../qml/FVControl.qml" line="182"/>
        <source>Auto</source>
        <translation>Авто</translation>
    </message>
    <message>
        <location filename="../qml/FVControl.qml" line="213"/>
        <source>Frequency</source>
        <translation>Частота</translation>
    </message>
    <message>
        <location filename="../qml/FVControl.qml" line="237"/>
        <source>Voltage</source>
        <translation>Напряжение</translation>
    </message>
</context>
<context>
    <name>FreqStateControl</name>
    <message>
        <location filename="../qml/FreqStateControl.qml" line="75"/>
        <source>MINIMUM</source>
        <translation>минимум</translation>
    </message>
    <message>
        <location filename="../qml/FreqStateControl.qml" line="77"/>
        <source>MAXIMUM</source>
        <translation>максимум</translation>
    </message>
    <message>
        <location filename="../qml/FreqStateControl.qml" line="79"/>
        <source>STATE</source>
        <translation>СОСТОЯНИЕ</translation>
    </message>
</context>
<context>
    <name>NoopForm</name>
    <message>
        <location filename="../qml/NoopForm.qml" line="55"/>
        <source>Warning!</source>
        <translation>Внимание!</translation>
    </message>
    <message>
        <location filename="../qml/NoopForm.qml" line="60"/>
        <source>The component will not be controlled</source>
        <translation>Компонент не будет управляться</translation>
    </message>
</context>
<context>
    <name>ProfileButton</name>
    <message>
        <location filename="../qml/ProfileButton.qml" line="160"/>
        <source>Disable</source>
        <translation>Выключить</translation>
    </message>
    <message>
        <location filename="../qml/ProfileButton.qml" line="160"/>
        <source>Enable</source>
        <translation>Включить</translation>
    </message>
    <message>
        <location filename="../qml/ProfileButton.qml" line="168"/>
        <source>Edit...</source>
        <translation>Редактировать...</translation>
    </message>
    <message>
        <location filename="../qml/ProfileButton.qml" line="176"/>
        <source>Clone...</source>
        <translation>Клонировать...</translation>
    </message>
    <message>
        <location filename="../qml/ProfileButton.qml" line="183"/>
        <source>Export to...</source>
        <translation>Экспортировать в...</translation>
    </message>
    <message>
        <location filename="../qml/ProfileButton.qml" line="192"/>
        <source>Remove</source>
        <translation>Удалить</translation>
    </message>
</context>
<context>
    <name>ProfileInfoDialog</name>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="142"/>
        <source>Name:</source>
        <translation>Имя:</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="151"/>
        <source>Profile name</source>
        <translation>Имя профиля</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="157"/>
        <source>Activation:</source>
        <translation>Активация:</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="168"/>
        <source>Automatic</source>
        <translation>Автоматический</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="169"/>
        <source>Manual</source>
        <translation>Руководство</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="180"/>
        <source>Executable:</source>
        <translation>Исполняемый файл:</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="192"/>
        <source>Executable name</source>
        <translation>Имя исполняемого файла</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="209"/>
        <source>Select an executable file</source>
        <translation>Выбрать исполняемый файл</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="222"/>
        <source>Icon:</source>
        <translation>Иконка:</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="252"/>
        <source>Select an icon</source>
        <translation>Выбрать иконку</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="253"/>
        <source>Images</source>
        <translation>Изображения</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="270"/>
        <source>Customize icon</source>
        <translation>Настроить значок</translation>
    </message>
</context>
<context>
    <name>ProfileManagerUI</name>
    <message>
        <location filename="../core/profilemanagerui.cpp" line="32"/>
        <source>_global_</source>
        <translation>Глобальный профиль</translation>
    </message>
</context>
<context>
    <name>Profiles</name>
    <message>
        <location filename="../qml/Profiles.qml" line="164"/>
        <source>Disabled</source>
        <translation>Выключены</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="255"/>
        <source>Profile properties</source>
        <translation>Свойства профиля</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="269"/>
        <location filename="../qml/Profiles.qml" line="320"/>
        <source>New profile properties</source>
        <translation>Новые свойства профиля</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="350"/>
        <source>Error</source>
        <translation>Ошибка</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="371"/>
        <location filename="../qml/Profiles.qml" line="401"/>
        <location filename="../qml/Profiles.qml" line="436"/>
        <location filename="../qml/Profiles.qml" line="465"/>
        <source>Warning</source>
        <translation>Предупреждение</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="386"/>
        <source>This action is permantent.
Do you really want to remove %1?</source>
        <translation>Это действие необратимо.
Вы действительно хотите удалить %1?</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="413"/>
        <source>Unapplied settings will be lost.
Do you want to apply them now?</source>
        <translation>Неприменённые настройки будут потеряны.
Хотите применить их сейчас?</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="500"/>
        <source>Manage profiles for your applications...</source>
        <translation>Управление профилями для ваших приложений...</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="573"/>
        <source>Load from...</source>
        <translation>Загрузить из...</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="578"/>
        <source>Load settings from...</source>
        <translation>Загрузить настройки из...</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="584"/>
        <source>Cannot load profile.
Invalid or corrupted file.</source>
        <translation>Невозможно загрузить профиль.
Некорректный или поврежденный файл.</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="448"/>
        <source>Unsaved settings will be lost.
</source>
        <translation>Несохраненные настройки будут потеряны.
</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="449"/>
        <source>Do you want to load the default settings?</source>
        <translation>Вы хотите загрузить настройки по умолчанию?</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="477"/>
        <source>Current settings will be discarded.
</source>
        <translation>Текущие настройки будут сброшены.
</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="478"/>
        <source>Do you want to load the saved settings?</source>
        <translation>Хотите загрузить сохранённые настройки?</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="549"/>
        <source>Save</source>
        <translation>Сохранить</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="555"/>
        <source>Apply</source>
        <translation>Применить</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="561"/>
        <source>Restore</source>
        <translation>Восстановить</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="300"/>
        <source>Export profile to...</source>
        <translation>Экспортировать профиль в...</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="301"/>
        <location filename="../qml/Profiles.qml" line="579"/>
        <source>CoreCtrl profile</source>
        <translation>Профиль CoreCtrl</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="309"/>
        <source>Cannot export profile.
Check the permissions of the destination file and directory.</source>
        <translation>Невозможно экспортировать профиль.
Проверьте права доступа к файлу назначения и каталогу.</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="593"/>
        <source>Reset</source>
        <translation>Сбросить</translation>
    </message>
</context>
<context>
    <name>SensorGraph</name>
    <message>
        <location filename="../core/components/sensors/amd/memfreqgraphitem.cpp" line="34"/>
        <source>AMD_MEM_FREQ</source>
        <translation>Память</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/gpufreqgraphitem.cpp" line="34"/>
        <source>AMD_GPU_FREQ</source>
        <translation>GPU</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/gputempgraphitem.cpp" line="34"/>
        <source>AMD_GPU_TEMP</source>
        <translation>Температура</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/powergraphitem.cpp" line="34"/>
        <source>AMD_POWER</source>
        <translation>Мощность</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/activitygraphitem.cpp" line="34"/>
        <source>AMD_ACTIVITY</source>
        <translation>Активность</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/memusagegraphitem.cpp" line="34"/>
        <source>AMD_MEM_USAGE</source>
        <translation>Использование памяти</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/fanspeedpercgraphitem.cpp" line="34"/>
        <source>AMD_FAN_SPEED_PERC</source>
        <translatorcomment>I hope &quot;_PERC&quot; refers to the percentage of fan speed. If it doesn&apos;t, remove the percent sign.</translatorcomment>
        <translation>Вентилятор (%)</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/fanspeedrpmgraphitem.cpp" line="36"/>
        <source>AMD_FAN_SPEED_RPM</source>
        <translation>Вентилятор (об/мин)</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/cpu/cpufreqpackgraphitem.cpp" line="33"/>
        <source>CPU_FREQ_PACK</source>
        <translation>CPU</translation>
    </message>
    <message>
        <location filename="../qml/SensorGraph.qml" line="150"/>
        <source>n/a</source>
        <translation>н/д</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/gpuvoltgraphitem.cpp" line="34"/>
        <source>AMD_GPU_VOLT</source>
        <translation>Напряжение</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/junctiontempgraphitem.cpp" line="34"/>
        <source>AMD_GPU_JUNCTION_TEMP</source>
        <translation>Температура (перехода)</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/memorytempgraphitem.cpp" line="34"/>
        <source>AMD_GPU_MEMORY_TEMP</source>
        <translation>Температура (память)</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/cpu/cpuusagegraphitem.cpp" line="19"/>
        <source>CPU_USAGE</source>
        <translation>Использование</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/cpu/cpucoretempgraphitem.cpp" line="19"/>
        <source>CPU_CORE_TEMP</source>
        <translation>Температура</translation>
    </message>
</context>
<context>
    <name>SettingsDialog</name>
    <message>
        <location filename="../qml/SettingsDialog.qml" line="26"/>
        <source>Settings</source>
        <translation>Настройки</translation>
    </message>
    <message>
        <location filename="../qml/SettingsDialog.qml" line="46"/>
        <source>General</source>
        <translation>Общие</translation>
    </message>
    <message>
        <location filename="../qml/SettingsDialog.qml" line="46"/>
        <source>Workarounds</source>
        <translation>Обходные пути</translation>
    </message>
</context>
<context>
    <name>SettingsGeneral</name>
    <message>
        <location filename="../qml/SettingsGeneral.qml" line="61"/>
        <source>Show system tray icon</source>
        <translation>Показывать значок в системном лотке</translation>
    </message>
    <message>
        <location filename="../qml/SettingsGeneral.qml" line="76"/>
        <source>Start minimized on system tray</source>
        <translation>Запускать в свёрнутом виде в системном лотке</translation>
    </message>
    <message>
        <location filename="../qml/SettingsGeneral.qml" line="90"/>
        <source>Save window geometry</source>
        <translation>Сохранить геометрию окна</translation>
    </message>
</context>
<context>
    <name>SettingsWorkarounds</name>
    <message>
        <location filename="../qml/SettingsWorkarounds.qml" line="109"/>
        <source>Sensors</source>
        <translation>Датчики</translation>
    </message>
    <message>
        <location filename="../qml/SettingsWorkarounds.qml" line="120"/>
        <source>Disabled sensors won&apos;t be updated from hardware</source>
        <translation>Выключенные датчики не будут получать обновления от оборудования</translation>
    </message>
    <message>
        <location filename="../qml/SettingsWorkarounds.qml" line="130"/>
        <source>Device</source>
        <translation>Устройство</translation>
    </message>
</context>
<context>
    <name>SysTray</name>
    <message>
        <location filename="../app/systray.cpp" line="135"/>
        <source>Hide</source>
        <translation>Скрывать</translation>
    </message>
    <message>
        <location filename="../app/systray.cpp" line="135"/>
        <source>Show</source>
        <translation>Показать</translation>
    </message>
    <message>
        <location filename="../app/systray.cpp" line="178"/>
        <source>Manual profiles</source>
        <translation>Ручные профили</translation>
    </message>
    <message>
        <location filename="../app/systray.cpp" line="182"/>
        <source>Quit</source>
        <translation>Завершить</translation>
    </message>
</context>
<context>
    <name>System</name>
    <message>
        <location filename="../qml/System.qml" line="102"/>
        <source>Information and application settings...</source>
        <translation>Информация и настройки приложений....</translation>
    </message>
    <message>
        <location filename="../qml/System.qml" line="112"/>
        <source>Settings</source>
        <translation>Настройки</translation>
    </message>
    <message>
        <location filename="../qml/System.qml" line="118"/>
        <source>Copy all</source>
        <translation>Копировать всё</translation>
    </message>
</context>
<context>
    <name>SystemInfoUI</name>
    <message>
        <location filename="../core/systeminfoui.cpp" line="33"/>
        <source>kernelv</source>
        <translation>Версия ядра</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="34"/>
        <source>mesav</source>
        <translation>Версия Mesa</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="35"/>
        <source>vkapiv</source>
        <translation>Версия Vulkan API</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="36"/>
        <source>glcorev</source>
        <translation>Версия OpenGL (core)</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="37"/>
        <source>glcompv</source>
        <translation>Версия OpenGL (compat)</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="38"/>
        <source>vendorid</source>
        <translation>ID поставщика</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="39"/>
        <source>deviceid</source>
        <translation>ID устройства</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="40"/>
        <source>svendorid</source>
        <translation>ID модели поставщика</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="41"/>
        <source>sdeviceid</source>
        <translation>ID модели устройства</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="42"/>
        <source>vendor</source>
        <translation>Поставщик</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="43"/>
        <source>device</source>
        <translation>Устройство</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="44"/>
        <source>sdevice</source>
        <translation>Модель устройства</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="45"/>
        <source>pcislot</source>
        <translation>PCI слот</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="46"/>
        <source>driver</source>
        <translation>Драйвер</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="47"/>
        <source>revision</source>
        <translation>Ревизия</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="48"/>
        <source>memory</source>
        <translation>Память</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="49"/>
        <source>gputype</source>
        <translation>Тип GPU</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="50"/>
        <source>biosv</source>
        <translation>Версия BIOS</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="51"/>
        <source>cpufamily</source>
        <translation>Семейство CPU</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="52"/>
        <source>model</source>
        <translation>Модель</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="53"/>
        <source>modname</source>
        <translation>Название модели</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="54"/>
        <source>stepping</source>
        <translation>Stepping</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="55"/>
        <source>ucodev</source>
        <translation>Версия микрокода</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="56"/>
        <source>l3cache</source>
        <translation>Кэш L3</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="58"/>
        <source>cores</source>
        <translation>Ядра</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="59"/>
        <source>flags</source>
        <translation>Флаги</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="60"/>
        <source>bugs</source>
        <translation>Ошибки</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="61"/>
        <source>bogomips</source>
        <translation>Bogomips</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="62"/>
        <source>arch</source>
        <translation>Архитектура</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="63"/>
        <source>opmode</source>
        <translation>Режимы работы</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="64"/>
        <source>byteorder</source>
        <translation>Порядок байтов</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="65"/>
        <source>virt</source>
        <translation>Виртуализация</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="66"/>
        <source>l1dcache</source>
        <translation>Кэш L1 (данные)</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="67"/>
        <source>l1icache</source>
        <translation>Кэш L1 (инструкции)</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="68"/>
        <source>l2cache</source>
        <translation>Кэш L2</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="69"/>
        <source>uniqueid</source>
        <translation>Уникальный идентификатор</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="57"/>
        <source>exeunits</source>
        <translation>Исполнительные единицы</translation>
    </message>
</context>
<context>
    <name>main</name>
    <message>
        <location filename="../qml/main.qml" line="57"/>
        <source>Profiles</source>
        <translation>Профили</translation>
    </message>
    <message>
        <location filename="../qml/main.qml" line="60"/>
        <source>System</source>
        <translation>Система</translation>
    </message>
</context>
</TS>
